<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Brynmawr" modversion="1.0.3" corepackage="False" steamworkshopid="3250148507" gameversion="1.6.19.1" >
  <Submarine file="%ModDir%/Brynmawr.sub" />
</contentpackage>